RMDIR(1)

NAMN
rmdir — ta bort tomma kataloger

SYNOPSIS
rmdir [FLAGGA]... KATALOG...

BESKRIVNING

Ta bort KATALOG(er) om de är tomma.

--ignore-fail-on-non-empty
    ignorera varje misslyckade att ta bort en katalog som inte är tom

-p, --parents
    Ta bort KATALOG och dess föräldrar; t.ex. ”rmdir -p a/b” motsvarar ”rmdir a/b a”.

-v, --verbose
    Skriv ett meddelande för varje behandlad katalog.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av David MacKenzie.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
rmdir(2)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/rmdir>
eller tillgängligt lokalt via: info '(coreutils) rmdir invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.